/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*Cliqz Font*/

@font-face {
    font-family: 'CliqzFont';
    src: url('fonts/cliqzfonts/cliqzfont-black-webfont.eot');
    src: url('fonts/cliqzfonts/cliqzfont-black-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/cliqzfonts/cliqzfont-black-webfont.woff') format('woff'),
        url('fonts/cliqzfonts/cliqzfont-black-webfont.ttf') format('truetype');
    font-weight: 800;
}

@font-face {
    font-family: 'CliqzFont';
    src: url('fonts/cliqzfonts/cliqzfont-semibold-webfont.eot');
    src: url('fonts/cliqzfonts/cliqzfont-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/cliqzfonts/cliqzfont-semibold-webfont.woff') format('woff'),
        url('fonts/cliqzfonts/cliqzfont-semibold-webfont.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'CliqzFont';
    src: url('fonts/cliqzfonts/cliqzfont-semibold-webfont.eot');
    src: url('fonts/cliqzfonts/cliqzfont-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/cliqzfonts/cliqzfont-semibold-webfont.woff') format('woff'),
        url('fonts/cliqzfonts/cliqzfont-semibold-webfont.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'CliqzFont';
    src: url('fonts/cliqzfonts/cliqzfont-medium-webfont.eot');
    src: url('fonts/cliqzfonts/cliqzfont-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/cliqzfonts/cliqzfont-medium-webfont.woff') format('woff'),
        url('fonts/cliqzfonts/cliqzfont-medium-webfont.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'CliqzFont';
    src: url('fonts/cliqzfonts/cliqzfont-regular-webfont.eot');
    src: url('fonts/cliqzfonts/cliqzfont-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/cliqzfonts/cliqzfont-regular-webfont.woff') format('woff'),
        url('fonts/cliqzfonts/cliqzfont-regular-webfont.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'CliqzFont';
    src: url('fonts/cliqzfonts/cliqzfont-light-webfont.eot');
    src: url('fonts/cliqzfonts/cliqzfont-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/cliqzfonts/cliqzfont-light-webfont.woff') format('woff'),
        url('fonts/cliqzfonts/cliqzfont-light-webfont.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'CliqzFont';
    src: url('fonts/cliqzfonts/cliqzfont-thin-webfont.eot');
    src: url('fonts/cliqzfonts/cliqzfont-thin-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/cliqzfonts/cliqzfont-thin-webfont.woff') format('woff'),
        url('fonts/cliqzfonts/cliqzfont-thin-webfont.ttf') format('truetype');
    font-weight: 200;
}

/* BrownFox */

@font-face {
    font-family: 'BrownFoxModification';
    src: url('fonts/BrownFox/BrownFoxModification.otf');
    src: url('fonts/BrownFox/BrownFoxModification.otf') format('opentype'),
         url('fonts/BrownFox/BrownFoxModification.ttf') format('truetype');
    font-weight: 400;
}

/* Hind Font */

@font-face {
    font-family: 'CustomHind';
    src: url('fonts/Hind/Hind-Light.ttf');
    src: url('fonts/Hind/Hind-Light.ttf') format('truetype');
    font-weight: 300;
}

